import java.io.*; //java girdi cikti sinifini cagir 
import javax.swing.JOptionPane;
 
class ornek6 
{ 
public static void main(String args[]) 
 { 
 int toplam_tek=0;
 int toplam_cift=0;
   for(int sayi=1;sayi<=50;sayi++) 
   {if(sayi%2==1) {toplam_tek+=sayi;}
    else          {toplam_cift+=sayi;} 
   }
  JOptionPane.showMessageDialog(null,"tek sayıların toplamı = "+
  toplam_tek+"\ncift sayıların toplamı = "+toplam_cift);     
}
}

